PERTALIFE Bugs - Feature #32

HR - Report Training
11/19/2020 03:20 PM - Anonymous

Status: Deploy Start date: 11/19/2020
Priority: Normal Due date: 11/27/2020
Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

mphon dibantu untuk perbaikan pada report2 training sbb ;

1. Report training Kegiatan Pelatihan & Pengembangan Per Bulan tidak bisa di view muncul error dataset1. rdl:
CRPTTUGUMANDIRIKEGPELATIHANPENGEMBANGAN

2. Report training Laporan Kegiatan & Anggaran pembulatan nilai pajak di report ga keluar , masih punya 2 digit dibelakang koma.
rdl:CRPTTUGUMANDIRILAPKEGIATANGGARAN

3. Report training Kegiatan & Sertifikasi tidak bisa di view muncul error server. RDL:
CRPTTUGUMANDIRIKEGSERTIFIKASIPROFESI

trims

History

#1 - 12/11/2020 10:32 AM - Aden Baihaqi

- Assignee changed from Aden Baihaqi to Heriyas Nafward

#2 - 12/11/2020 10:34 AM - Aden Baihaqi
- Status changed from New to Assigned

- Assignee changed from Heriyas Nafward to Ade Sofiarani

#3 - 12/14/2020 02:52 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#4 - 12/14/2020 03:01 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Aden Baihaqi

1. Report training Kegiatan Pelatihan & Pengembangan Per Bulan tidak bisa di view muncul
error dataset1.

rdl: CRPTTUGUMANDIRIKEGPELATIHANPENGEMBANGAN

Status : Udah dibenerin, untuk filter agar data keluar

(Comp ID : Tuman, StartDate : 01/01/2019, EndDate : 01/01/2020, Training Certified : Yes)

2. Report training Laporan Kegiatan & Anggaran

pembulatan nilai pajak di report ga keluar,
masih punya 2 digit dibelakang koma.

rdl:CRPTTUGUMANDIRILAPKEGIATANGGARAN
Status : Udah dibenerin.

3. Report training Kegiatan & Sertifikasi

tidak bisa di view muncul error server.

RDL: CRPTTUGUMANDIRIKEGSERTIFIKASIPROFESI

Status : Sepertinya reportnya belum di buat, udah cek di reporting service
gak ada rdinya.

#5 - 12/17/2020 11:13 AM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Ade Sofiarani

Untuk 2 report yg sdh di fixing tolong deploy ke client

Tks
